 /*  12 Grid */
.rt-container .rt-grid-1   {width:40px !important;}
.rt-container .rt-grid-2   {/* width:80px !important; */}
.rt-container .rt-grid-3   {/* width:120px !important; */}
.rt-container .rt-grid-4   {/* width:160px !important;  */float:left !important;}
.rt-container .rt-grid-5   {width:200px !important;}
.rt-container .rt-grid-6   {width:240px !important;}
.rt-container .rt-grid-7   {width:280px !important;}
.rt-container .rt-grid-8   {/* width:320px !important; */}
.rt-container .rt-grid-9   {/* width:360px !important; */}
.rt-container .rt-grid-10 {width:400px !important;}
.rt-container .rt-grid-11 {width:440px !important;}
.rt-container .rt-grid-12 {width:98% !important;}
body .rt-container {width:98% !important;}

/*  Grid Push  */
.rt-container .rt-push-1   {left: 40px !important;}
.rt-container .rt-push-2   {left:80px !important;}
.rt-container .rt-push-3   {left:120px !important;}
.rt-container .rt-push-4   {left:160px !important;}
.rt-container .rt-push-5   {left:200px !important;}
.rt-container .rt-push-6   {left:240px !important;}
.rt-container .rt-push-7   {left:280px !important;}
.rt-container .rt-push-8   {left:320px !important;}
.rt-container .rt-push-9   {left:360px !important;}
.rt-container .rt-push-10 {left:400px !important;}
.rt-container .rt-push-11 {left:440px !important;}

/*  Grid Pull  */
.rt-container .rt-pull-1   {left: -40px !important;}
.rt-container .rt-pull-2   {left:-80px !important;}
.rt-container .rt-pull-3   {left:-120px !important;}
.rt-container .rt-pull-4   {left:-160px !important;}
.rt-container .rt-pull-5   {left:-200px !important;}
.rt-container .rt-pull-6   {left:-240px !important;}
.rt-container .rt-pull-7   {left:-280px !important;}
.rt-container .rt-pull-8   {left:-320px !important;}
.rt-container .rt-pull-9   {left:-360px !important;}
.rt-container .rt-pull-10 {left:-400px !important;}
.rt-container .rt-pull-11 {left:-440px !important;}

/* Prefix for left nudging  */
.rt-container .rt-prefix-1   {padding-left: 40px !important;}
.rt-container .rt-prefix-2   {padding-left:80px !important;}
.rt-container .rt-prefix-3   {padding-left:120px !important;}
.rt-container .rt-prefix-4   {padding-left:160px !important;}
.rt-container .rt-prefix-5   {padding-left:200px !important;}
.rt-container .rt-prefix-6   {padding-left:240px !important;}
.rt-container .rt-prefix-7   {padding-left:280px !important;}
.rt-container .rt-prefix-8   {padding-left:320px !important;}
.rt-container .rt-prefix-9   {padding-left:360px !important;}
.rt-container .rt-prefix-10 {padding-left:400px !important;}
.rt-container .rt-prefix-11 {padding-left:440px !important;}

.rt-container .topmenu .module-content{
	float:none;
}

.rt-container .social-menu{
	clear:both;
	padding-top:3px;
	padding-right:13px;
	padding-bottom:10px;
}

#rt-top-surround2 #rt-header .topmenu{
/* 	float:right; */
}

.topsearch{
	float:right !important;
	margin:0 !important;
	width: auto !important;
	margin-right: 15px;
}

body .floatleft{
	margin-right:5px !important;
}

.rt-container .advertisement{
	width:100%;
}

.bottom-footer .left-right .left{
	width:78%;
}

.bottom-footer .left-right .left img{
	width:100%;
}

.bottom-footer .left-right .right{
	width:21%;
	padding:0;
}

.bottom-footer .left-right .right img{
	width:100%;
	height:100%;
}

/* hiding sub menu */
#rt-subnavigation {
display:none;
}

#rt-top .topmenu{
	width:430px;
	float:right;
	height:100px;
}

.rt-container #box-4 .box4{
	width:100% !important;
	padding:0;
}

.hidden-sect{
	display:none;
}

.rt-container .heading2 h2.title{
	right:25px;
}

.rt-container .title1.bottom-box-width1{
	width:100%;
	margin:0 !important;
}

.rt-container .title1.bottom-box-width2{
	width:100%;
	margin:0%!important;
}

.rt-container .title1.promo.bottom-box-width3{
	width:100%;
	margin:0  !important;
}

.rt-container .roksprocket{
	margin:0;
	width:100%;
}

.rt-container .roksprocket img{
	width:93%;
}

#rt-logo{
	width: auto;
	height: auto;
	display: inline-block;
	margin: 27px 0 10px 0;
	position: relative;
	background: none;
}

#rt-sidebar-a .box7 img{
	width:100% !important;
}

#PDI_container7326956 .pds-box{
	width:100% !important;
}

.full-img img{
	width:100% !important;
}

.full-imgs img{
	width:105% !important;
}

.connect-with-us .social>span{
/* 	width:100% !important; */
}

.topmenu.five-item{
	width:100% !important;
	height:auto !important;
}

.menu-block,#rt-navigation .rt-fusionmenu, #rt-navigation .rt-splitmenu{
	margin:0 !important;
}

.top_banner img,.top_banner embed{
	width:100%;
}

.topmenu{
/* 	width:80% !important; */
	height:55px !important;
}

.rt-container .rt-grid-8 .rt-grid-8{
	width:100% !important;
}

.rt-container .rt-grid-8 .rt-grid-4{
	width:100% !important;
}

.roksprocket{
	height:auto !important;
}

#rt-content-bottom .news{
	float:left !important;
}

#rt-content-bottom .homepageuppergrid{
	height:100% !important;
}

.layout-slideshow .sprocket-features-pagination{
	bottom:0 !important;
	margin-top:-45%;
}

#rt-bottom h2.title{
	font-size:1em !important;
}

#rt-content-bottom .news{
	width:auto !important;
	margin-bottom:0 !important;
}

#mod-search-searchword{
	width:auto !important;
	margin-left:0 !important;
}

#rt-bottom1{
	display:none;
}

#rt-footer #rt-footer2 .rt-container .rt-block{
	padding:15px;
	margin:15px 0;
}

.menutop li .item span{
	padding:0 10px 10px !important;
}
